\section{Задачи по информатике}

\subimport{01-hd-wallet/}{statement}
\subimport{02-ganache/}{statement}
\subimport{03-etl/}{statement}
\subimport{04-symmetric-encription/}{statement}
\subimport{05-abi-encoding/}{statement}
\subimport{06-bin-analysis/}{statement}
